:root {
--eBOVITAUzDQF: #BC4F84;
--ozXLjxkvPKPR: #E4EBE8;
--lJYroeUpaZkV: #BFCCC6;
--hefePWPLScKP: #e8e8e8;
--fhUldRAnxFBy: #000;
--xFgpccdOmGho: rgba(255, 230, 230, 0.5);
--cYlCxFYbtFnL: #0366A1;
--yrPoiMkraesV: #b40000;
--OwzAcFcpvzGc: #fff;
--zkPQYepehlYG: #E4EBE8;
--rOnTzPdrcgdt: #130904;
--BVykifYzbfGn: #fff;
--LniPETgeCJyD: #000000;
--AFsUMahRzQwi: #4316fa;
--LvBAcLCTvlXj: #260c94;
--oVDtDTZBbXgp: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--BVykifYzbfGn);
text-decoration: none;
}

a:hover {
color: var(--LvBAcLCTvlXj);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zkPQYepehlYG);
color: var(--fhUldRAnxFBy);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.FGoNGehaKVpD {
background-color: var(--cYlCxFYbtFnL);
padding: 10px 0;
display: flex;
}

.pyOlQllYPNPQ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.AwYjskbfFcUb {
display: flex;
align-items: center;
gap: 10px;
}

.aAJeiLBAtCue {
cursor: pointer;
pointer-events: auto;
}

.KXeYhHwPqnAs {
width: 70px;
border-radius: 16px;
}

.sUxhzqDeiJih {
font-size: 20px;
font-weight: bold;
color: var(--OwzAcFcpvzGc);
white-space: nowrap;
}
.vZUfdUhZPFml .sUxhzqDeiJih{
white-space: normal;
}
.GSpjHHiHZJXm {
display: flex;
gap: 12px;
align-items: center;
}

.GSpjHHiHZJXm a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.GSpjHHiHZJXm a:first-child {
background: var(--eBOVITAUzDQF);
border: none;
width: auto;
}

.GSpjHHiHZJXm a:nth-child(2) {
background: transparent;
outline: 2px solid var(--eBOVITAUzDQF);
animation: pulse 2s infinite;
}

.GSpjHHiHZJXm a:hover {
background: var(--eBOVITAUzDQF);
color: var(--OwzAcFcpvzGc);
}


.evhEmaDeRqHs {
background-color: var(--zkPQYepehlYG);
padding: 0 15px;
}
.DtdhDUszlvLU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--OwzAcFcpvzGc);
}

.HfIizUeRduUt {
margin-left: 5px;
font-weight: 800;
}

.EvgwfgAuezaS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.dsuoTzYegVlF {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.dsuoTzYegVlF {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.eRtmqZqxnVWq a {
color: var(--fhUldRAnxFBy);
}

.eRtmqZqxnVWq.active a {
color: var(--eBOVITAUzDQF);
font-weight: bold;
}


.KeqDNHlYvhDy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.aRdVuGCENnKJ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.KeqDNHlYvhDy img {
border-radius: 22px;
height: auto;
display: block;
}

.fdvoCTFUYJAW {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--OwzAcFcpvzGc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.fdvoCTFUYJAW a:hover {
color: var(--OwzAcFcpvzGc);
}

.XHplsUQwkPmt{
background-color: var(--eBOVITAUzDQF);
color: var(--OwzAcFcpvzGc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.XHplsUQwkPmt:hover {
background-color: var(--yrPoiMkraesV);
}

.THBYlnCXfBLV,
.pyOlQllYPNPQ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qSXrAFtNkgoB,
.uqrEKZfCjFXH {
display: flex;
gap: 12px;
}

.xgKngwHUKGJZ,
.GUWWKaTcqLMP {
display: flex;
flex-direction:column;
gap: 12px;
}

.hCLHlncSwrRE {
position: relative;
flex: 1;
overflow: hidden;
}
.MMyvkkuAAfAU  {
margin: 0;
}
.JcZDkCSyEfAD {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eBOVITAUzDQF);
color: var(--OwzAcFcpvzGc);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.hCLHlncSwrRE:hover .JcZDkCSyEfAD {
opacity: 1;
color: var(--OwzAcFcpvzGc);
}
.hCLHlncSwrRE img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.MMyvkkuAAfAU {
position: relative;
width:100%;
}

.MMyvkkuAAfAU::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.hCLHlncSwrRE:hover .MMyvkkuAAfAU::after {
opacity: 1;
}
.hCLHlncSwrRE:focus .MMyvkkuAAfAU::after {
opacity: 1;
}

.TKcYkzKWJYKA {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fwQGeQSOqcPy {
background-color: var(--eBOVITAUzDQF);
color: var(--OwzAcFcpvzGc);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.GxfeultJcYuQ {
background-color: var(--cYlCxFYbtFnL);
}

.GxfeultJcYuQ:hover{
background-color: var(--eBOVITAUzDQF);
}

.fwQGeQSOqcPy:hover {
background-color: var(--yrPoiMkraesV);
}

.ZEuFUZbHassk {
color: var(--OwzAcFcpvzGc);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.GQkNmuSjZvTi {
background-color: var(--ozXLjxkvPKPR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oVDtDTZBbXgp);
color: var(--OwzAcFcpvzGc);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ZuNfZhOSUnJl h3 {
font-size: 20px;

}
.SMQduHnGrapQ {
text-align: left;
}

.GQkNmuSjZvTi:last-child {
margin-bottom: 0;
}

.GQkNmuSjZvTi h3 {
margin: 10px 0;
}

.hMkVHvOdisgS {
margin-top:40px;
background-color: var(--lJYroeUpaZkV);
}
.mjfvbVXOVPbT ul,
.TZhXUbTATLaY{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.mjfvbVXOVPbT{
width: 100%;
background: var(--rOnTzPdrcgdt);
}

.mjfvbVXOVPbT ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.mjfvbVXOVPbT ul li a {
color: var(--OwzAcFcpvzGc);
}
.mjfvbVXOVPbT ul li a:hover {
color: var(--LvBAcLCTvlXj);
}
.TZhXUbTATLaY {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.SAMSoVKawPoN {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.SAMSoVKawPoN .hevlqyABTwHJ:first-child:first-child {
width: 48px;
}
.EEbHGzvxOqPq {
text-align:center;
color: var(--fhUldRAnxFBy);
}

.uuzbTskOwXyP {
padding: 30px 0;
}
.jAtbuqJIsAVU {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.CdwcFlhQBODQ {
display: flex;
align-items: center;
background: var(--OwzAcFcpvzGc);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--fhUldRAnxFBy);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.CdwcFlhQBODQ:hover,
.CdwcFlhQBODQ.is-active {
color: var(--OwzAcFcpvzGc);
background: var(--yrPoiMkraesV);
}

.jAtbuqJIsAVU {
display: flex;
margin-top: 20px;
}

.edgJrWKiTucS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.QNWCGQdYIgOq {
background: var(--zkPQYepehlYG);
color: var(--fhUldRAnxFBy);
font-weight: 600;
border: 2px solid var(--OwzAcFcpvzGc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jCOCgipZPKcM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .QNWCGQdYIgOq .jCOCgipZPKcM {
transform: rotate(180deg);
}

.LFHmCjwAZaef {
display: none;
position: absolute;
min-width: 145px;
background: var(--OwzAcFcpvzGc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.dEnZAMtXYssC{
left: 0;
bottom: 110%;
}
.QxdskQhDqprk{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .LFHmCjwAZaef {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LFHmCjwAZaef .CdwcFlhQBODQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--fhUldRAnxFBy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LFHmCjwAZaef .CdwcFlhQBODQ:hover {
background: var(--yrPoiMkraesV);
}
.LFHmCjwAZaef .CdwcFlhQBODQ.is-active {
font-weight: 600;
background: var(--yrPoiMkraesV);
border-radius: 8px;
}


.KugBiDpjcBRq {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cYlCxFYbtFnL);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KugBiDpjcBRq:hover {
opacity: 1;
}

.KugBiDpjcBRq::after,
.KugBiDpjcBRq::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OwzAcFcpvzGc);
}

.KugBiDpjcBRq::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KugBiDpjcBRq::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.pQCQSXmZLwQr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.pZMzTPvydjvx {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ihwFBuDCaoBE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xDnMwlqShbdN {
display: flex;
align-items: center;
}

.VEsziuFPeLJZ {
color: var(--fhUldRAnxFBy);
text-decoration: none;
transition: color .2s;
}

.VEsziuFPeLJZ:hover {
text-decoration: underline;
}

.VEsziuFPeLJZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bRmrvMmBoGDf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DOyRuEYuiTDz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lqoybzvISWxo {
background-color: var(--cYlCxFYbtFnL);
color: var(--OwzAcFcpvzGc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lqoybzvISWxo:hover {
background-color: var(--yrPoiMkraesV);
color: var(--OwzAcFcpvzGc);
}

.rhAHpofBvDHb {
font-weight: 400;
}

.rhAHpofBvDHb a {
font-weight: 400;
}

.vZUfdUhZPFml {
margin-top: 30px;
background-color: var(--eBOVITAUzDQF);
width: 100%;
border: 1px solid var(--oVDtDTZBbXgp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xVPLmYytSOcV {
display: flex;
justify-content: space-between;
align-items: center;
}

.HPUJNZszwhIy {
display: flex;
align-items: center;
}

.HPUJNZszwhIy:nth-child(1) {
width: 30%;
}

.HPUJNZszwhIy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oVDtDTZBbXgp);
border-left: 1px solid var(--oVDtDTZBbXgp);
height: 100px;
}

.HPUJNZszwhIy:nth-child(3) {
width: 20%;
justify-content: center;
}
.HPUJNZszwhIy strong{
font-size: 18px;
}

.BqAhIjEjFAKC {
width: 150px;
}

.BqAhIjEjFAKC img{
border-radius: 16px;
}

.qGcZkLsDUntu {
margin-left: 24px;
}

.rTWEEwcxGqPy {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oVDtDTZBbXgp);
border-radius: 15px;
width: 130px;
}

.BnrJwhAZAkIc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cYlCxFYbtFnL);
color: var(--OwzAcFcpvzGc);
transition: background-color 0.7s ease;
}

.BnrJwhAZAkIc:hover {
background-color: var(--yrPoiMkraesV);
color: var(--OwzAcFcpvzGc);
}

table {
width: 100%;
border: 1px solid var(--fhUldRAnxFBy);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--BVykifYzbfGn);
color: var(--fhUldRAnxFBy);
max-width: 100%;
}


td {
border: 1px solid var(--fhUldRAnxFBy);
border-radius: 6px;
padding: 10px;
color: var(--fhUldRAnxFBy);
white-space: normal;
}

table thead {
background-color: var(--OwzAcFcpvzGc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--fhUldRAnxFBy);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--fhUldRAnxFBy);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--fhUldRAnxFBy);
}

table tbody tr {
border-bottom: 1px solid var(--fhUldRAnxFBy);
background-color: var(--zkPQYepehlYG);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.pyOlQllYPNPQ,
.THBYlnCXfBLV,
.mjfvbVXOVPbT ul,
.TZhXUbTATLaY{
padding: 0 30px;
}
{
padding: 0 30px;
}
.eRtmqZqxnVWq a{
font-size: 16px;
}
.uuzbTskOwXyP{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.TZhXUbTATLaY {
flex-direction: column;
}

.KugBiDpjcBRq {
bottom: 75px;
}

}

@media(max-width: 992px){
.pyOlQllYPNPQ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.KXeYhHwPqnAs {
width: 50px;
}
.HPUJNZszwhIy:nth-child(1),
.HPUJNZszwhIy:nth-child(2),
.HPUJNZszwhIy:nth-child(3){
width: 33%;
}

.eRtmqZqxnVWq:nth-last-child(2) {
margin-left: 0;
}

.EivzNvxcMxdm{
text-align: center;
padding: 0 10px;
}
.qGcZkLsDUntu {
margin-left: 10px;
}
}

@media(max-width: 768px){
.pyOlQllYPNPQ,
.THBYlnCXfBLV,
.mjfvbVXOVPbT ul,
.TZhXUbTATLaY{
padding: 0 15px;
}
.GSpjHHiHZJXm{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--zkPQYepehlYG);
border-top: 1px solid var(--oVDtDTZBbXgp);
}
.GSpjHHiHZJXm a:first-child{
border: 1px solid var(--eBOVITAUzDQF);
}
.fdvoCTFUYJAW {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.XHplsUQwkPmt {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.DtdhDUszlvLU {
display: block;
color: var(--OwzAcFcpvzGc);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --zkPQYepehlYG);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.eRtmqZqxnVWq a{
font-size: 16px;
}

.dsuoTzYegVlF{
flex-direction:column;
gap:0;
}

.mjfvbVXOVPbT ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.eHGyLEiMpfos {
width: 100%;
}
.SAMSoVKawPoN {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.xVPLmYytSOcV{
flex-direction: column;
gap: 30px;
}
.HPUJNZszwhIy:nth-child(1){
width: 100%;
justify-content: center;
}
.HPUJNZszwhIy:nth-child(2){
width: 50%;
border: none;
}
.HPUJNZszwhIy:nth-child(3) {
width: 50%;
}
.DOyRuEYuiTDz{
padding: 0;
}

.xgKngwHUKGJZ,
.GUWWKaTcqLMP {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.qSXrAFtNkgoB,
.uqrEKZfCjFXH {
display: contents;
}
.GUWWKaTcqLMP .uqrEKZfCjFXH:last-child .hCLHlncSwrRE:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.KXeYhHwPqnAs {
width: 50px;
margin-left: 5px;
}

.GSpjHHiHZJXm {
margin: 0 auto;
}
.fdvoCTFUYJAW {
font-size: 20px;
width: 100%;
}

.XHplsUQwkPmt {
font-size: 20px;
}
.fwQGeQSOqcPy {
min-width:250px;
}
.fwQGeQSOqcPy a{
font-size: 18px;
}
}

@media(max-width: 480px){
.xgKngwHUKGJZ,
.GUWWKaTcqLMP {
gap: 20px;
}
.GUWWKaTcqLMP .uqrEKZfCjFXH:last-child .hCLHlncSwrRE:last-child {
width: calc(50% - 10px);
}
.HPUJNZszwhIy:nth-child(1) {
flex-direction: column;
}
.HPUJNZszwhIy:nth-child(2),
.HPUJNZszwhIy:nth-child(3) {
width: 100%;
}
.qGcZkLsDUntu {
margin-left: 0px;
}

.BnrJwhAZAkIc{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.KugBiDpjcBRq {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KugBiDpjcBRq::after, .btn-up::before {
width: 14px;
}
.BqAhIjEjFAKC {
width: 100px;
}
.EivzNvxcMxdm{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DOyRuEYuiTDz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.rhAHpofBvDHb{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.CGYmgIAvcYFN{
font-size:16px;
}
}


.eRtmqZqxnVWq {
position: relative;
}

.esWAQEYUDdLK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.nWbIOajkMziX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--zkPQYepehlYG);
border: 1px solid var(--BVykifYzbfGn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.eRtmqZqxnVWq:hover > .nWbIOajkMziX {
display: block;
}

.wkXuWPVqdCJj {
margin: 0;
}

.nxGTUYcppCKf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nxGTUYcppCKf:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.bcvPJqBItljT {
background: var(--lJYroeUpaZkV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZgGUABwMnjRW {
display: flex;
}
.VkLVhbyJeypC {
margin-left: 15px;
}
.oHQKymZPTrpE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.WNQOjqCIqrsL {
font-size: 24px;
font-weight: 600;
}
.SgahxwSifXij {
margin-top: 10px;
color: var(--fhUldRAnxFBy);
}
.JxnzAGiUrkgD {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cYlCxFYbtFnL);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--OwzAcFcpvzGc);
}
.JxnzAGiUrkgD:hover{
background: var(--yrPoiMkraesV);
transition: all 0.7s ease-in-out;
color: var(--OwzAcFcpvzGc);
}
.gVWQrHdjmMba {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.IegtOcpXoRrA {
position: relative;
}
.IegtOcpXoRrA::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.IegtOcpXoRrA::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZkHqkHwmMEAz {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--nWOCCPzEZeSs);
}
@media(max-width: 576px){
.bcvPJqBItljT{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oHQKymZPTrpE {
width: 70px;
}
.SgahxwSifXij {
margin-right: 15px;
}
.JxnzAGiUrkgD{
width: 220px;
}
}
@media(max-width: 480px){

.ZgGUABwMnjRW {
display: flex;
flex-direction: column;
align-items: center;
}
.JxnzAGiUrkgD {
width: 200px;
margin-top: 0;
height: 40px;
}
.SgahxwSifXij {
margin-right: 0;
text-align: center;
}
.VkLVhbyJeypC {
margin-left: 0;
}
}
